How to install libxcb-damage0 on Debian 9 (Stretch)